RubyGems Navigation menu

jekyll-bits 0.15

Useful and very simple Jekyll plugins

Versions:

  1. 0.15 - September 06, 2018 (10 KB)
  2. 0.14 - March 28, 2017 (9 KB)
  3. 0.13 - March 28, 2017 (9 KB)
  4. 0.12 - March 06, 2017 (9 KB)
  5. 0.11.1 - March 06, 2017 (9 KB)
Show all versions (20 total)

Runtime Dependencies (1):

Development Dependencies (8):

  • bundler ~> 1.5
  • coveralls = 0.7.0
  • jekyll = 3.4.0
  • rake >= 0
  • rdoc = 3.11
  • rubocop = 0.46.0
  • rubocop-rspec = 1.8.0
  • test-unit = 3.0.8
  • Owners:

    Authors:

    • Yegor Bugayenko

    SHA 256 checksum:

    f05ddd337901c6d21ea5e4bf17fe75c3e3872f0dd504cd6d876b0a1e35371d6c

    Total downloads 15,927

    For this version 2,013

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.9.3

    Links: